%*************************************************************************%
%                          U20 Friction Tool                              %
%                                                                         %
% This file is part of the U20 Friction Tool. The U20 Friction tool is    %
% free software. You can use, redistribute and modify it. If you publish  %
% results obtained with this tool (or any tool based on this code),       %
% please cite the following article:                                      %
%                                                                         %
% R.H.W. ten Thije, R. Akkerman, L. van der Meer, M. P. Ubbink,           %
% Tool-ply friction in thermoplastic composite forming,                   %
% International Journal of Material Forming, Volume 1, p. 953-956 (2008)  %
%                                                                         %
% This library is distributed in the hope that it will be useful, but     %
% WITHOUT ANY WARRANTY.                                                   %
%                                                                         %
% Copyright (C) 2009 Rene ten Thije.                                      %
% Developed at the University of Twente, the Netherlands.                 %
% Chair of Production Technology, www.pt.ctw.utwente.nl                   %
% info: r.tenthije@utwente.nl / r.akkerman@utwente.nl                     %
%                                                                         %
%*************************************************************************%

function Mat = read_Mat_DB

item = 1;
Mat{item}.Name='Exxon mobil Chemical PP824';
Mat{item}.GradeCode='CM9016';
Mat{item}.SupplierCode='EXXONMOB';
Mat{item}.Family='PP';
Mat{item}.Model='CrossWLF';
Mat{item}.n=0.3973;
Mat{item}.tau=10987.6;
Mat{item}.D1=1.33454e+014;
Mat{item}.D2=263.15;
Mat{item}.D3=0;
Mat{item}.A1=32.17;
Mat{item}.AT=51.6;

item = item + 1;
Mat{item}.Name='Ticona 0214C1';
Mat{item}.GradeCode='CM3961';
Mat{item}.SupplierCode='TICONA';
Mat{item}.Family='PPS';
Mat{item}.Model='CrossWLF';
Mat{item}.n=0.2471;
Mat{item}.tau=1.04e6;
Mat{item}.D1=5.25e16;
Mat{item}.D2=378.15;
Mat{item}.D3=0;
Mat{item}.A1=42.147;
Mat{item}.AT=51.6;

item = item +1;
Mat{item}.Name='Ticona PPS Stork Fokker';
Mat{item}.GradeCode='TICSTF';
Mat{item}.SupplierCode='TICONA';
Mat{item}.Family='PPS';
Mat{item}.Model='CrossWLF';
Mat{item}.n=0.1184;
Mat{item}.tau=6.6770e+005;
Mat{item}.D1=1.0660e+015;
Mat{item}.D2=373.15;
Mat{item}.D3=0;
Mat{item}.A1=36.0036;
Mat{item}.AT=47.1870;

item = item + 1;
Mat{item}.Name='Twintex PP Measured UTwente';
Mat{item}.GradeCode='TWINPP';
Mat{item}.SupplierCode='VETROTEX';
Mat{item}.Family='PP';
Mat{item}.Model='CrossWLF';
Mat{item}.n=0.2556;
Mat{item}.tau=4.0164e+004;
Mat{item}.D1=8.6889e+013;
Mat{item}.D2=277.1720;
Mat{item}.D3=0;
Mat{item}.A1=32.6885;
Mat{item}.AT=51.6000;

item = item + 1;
Mat{item}.Name='Test c visc';
Mat{item}.Model='cViscosity';
Mat{item}.eta=400;