%*************************************************************************%
%                          U20 Friction Tool                              %
%                                                                         %
% This file is part of the U20 Friction Tool. The U20 Friction tool is    %
% free software. You can use, redistribute and modify it. If you publish  %
% results obtained with this tool (or any tool based on this code),       %
% please cite the following article:                                      %
%                                                                         %
% R.H.W. ten Thije, R. Akkerman, L. van der Meer, M. P. Ubbink,           %
% Tool-ply friction in thermoplastic composite forming,                   %
% International Journal of Material Forming, Volume 1, p. 953-956 (2008)  %
%                                                                         %
% This library is distributed in the hope that it will be useful, but     %
% WITHOUT ANY WARRANTY.                                                   %
%                                                                         %
% Copyright (C) 2009 Rene ten Thije.                                      %
% Developed at the University of Twente, the Netherlands.                 %
% Chair of Production Technology, www.pt.ctw.utwente.nl                   %
% info: r.tenthije@utwente.nl / r.akkerman@utwente.nl                     %
%                                                                         %
%*************************************************************************%

function Weave = read_Weave_DB

item = 1;
Weave{item}.Name      = 'Twintex 1485BF Twill2x2';
Weave{item}.type      = '22twill';
Weave{item}.warpcount = 377.35;
Weave{item}.weftcount = 168.35;
Weave{item}.thickness = 0.9;
Weave{item}.npoints   = 1000;
Weave{item}.spacing   = 2.5;

item = item + 1;
Weave{item}.Name      = 'Twintex 745BF Twill2x2';
Weave{item}.type      = '22twill';
Weave{item}.warpcount = 200;
Weave{item}.weftcount = 200;
Weave{item}.thickness = 0.5;
Weave{item}.npoints   = 1000;
Weave{item}.spacing   = 2.5;

item = item + 1;
Weave{item}.Name      = 'Twintex 745AF Plain';
Weave{item}.type      = 'plain';
Weave{item}.warpcount = 215.5;
Weave{item}.weftcount = 215.5;
Weave{item}.thickness = 0.5;
Weave{item}.npoints   = 1000;
Weave{item}.spacing   = 2.5;